Summary: A configuration tool for certain lp device parameters.
Name: tunelp
Version: 1.3
Release: 10
Copyright: GPL
Group: Applications/System
Source: sunsite.unc.edu:/pub/Linux/system/Printing/tunelp-1.3.tar.gz
Patch: tunelp-1.3-make.patch
BuildRoot: /var/tmp/tunelp-root

%description
The tunelp utility sets various parameters for lp devices (/dev/lp0,
/dev/lp1, /dev/lp2).  Tunelp can set parameters like the lp device's
interrupt usage, polling rate, etc.

Install the tunelp package if you need a utility for setting lp device
parameters.

%prep
%setup -q
rm tunelp
%patch -p1

%build
make RPM_OPT_FLAGS="$RPM_OPT_FLAGS"

%install
rm -rf $RPM_BUILD_ROOT
mkdir -p $RPM_BUILD_ROOT/usr/{man/man8,sbin}

install -m 755 -s tunelp $RPM_BUILD_ROOT/usr/sbin
install -m 644 tunelp.8 $RPM_BUILD_ROOT/usr/man/man8

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
/usr/sbin/tunelp
/usr/man/man8/tunelp.8

%changelog
* Sun Mar 21 1999 Cristian Gafton <gafton@redhat.com> 
- auto rebuild in the new build environment (release 10)

* Wed Dec 30 1998 Cristian Gafton <gafton@redhat.com>
- build for glibc 2.1

* Tue Aug 11 1998 Jeff Johnson <jbj@redhat.com>
- build root

* Mon Apr 27 1998 Prospector System <bugs@redhat.com>
- translations modified for de, fr, tr

* Mon Jul 21 1997 Erik Troan <ewt@redhat.com>
- built against glibc
